Bug 21153 - installer "where's your CD-ROM" is wrong question
installer "where's your CD-ROM" is wrong question
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-11-20 18:16 EST by Matt Domsch
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-21 13:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-11-20 18:16:19 EST
During an expert-mode install, or if the CD-ROM cannot be immediately
found, the installer asks a question like "On what device is your
CD-ROM?".   In the case of a SCSI CD-ROM, where your disks are on a
different SCSI controller, answering this question properly makes the
installer load the SCSI driver for the CD-ROM, but then fail because it
cannot find a controller with disks.

The proper way to answer this question is to select the SCSI device with
your disks on it, and then select the SCSI device with your CD-ROM.   The
question should be changed to "What device driver would you like to load
first?" or something like that.
Comment 1 Erik Troan 2000-11-21 13:42:16 EST
I agree that the text isn't entirely accurate, but your suggested text is
confusing as well, unfortunately. As this is really only an issue for expert
installs, I'm going to leave it alone (this message hasn't caused any apparent
confusion for normal users, and they can see it as well) rather then risk
creating more confusion.

Note You need to log in before you can comment on or make changes to this bug.